Subject: Imap errors

From: [email-masked] (Gary Nichols)
Date: Wed, 14 Jan 2004 11:06:26 -0700 (MST)

On Wed, 14 Jan 2004, Matt Alexander wrote:

> Speaking of Courier IMAP, I'm probably going to switch to it because UW
> IMAP apparently doesn't support having directories that contain a
> subdirectory and a message at the same time.  Are there any big gotchas
> that I should avoid for using Courier with Postfix and SpamAssassin?
> Thanks,
> ~M

I recently converted everything in my lab to
Postfix+CourierIMAP+SpamAssassin and it is *sweet*.  All of my production
stuff is nearly converted as well.  This combo works especially well when
using virtual domains.  It's yummy.